index_title=参考文档
index_header=系统手册页搜索
index_for=搜索
index_exact=得到相应帮助信息?
index_section=手册分区
index_all=所有
index_reset=重置
index_search=搜索
index_return=搜索方式
search_efor=没有输入要搜索的手册页
search_euser=拥护 $1 不存在!
search_title=搜索结果
search_noentry=$1 的参考材料没找到
search_page=参考材料
search_section=分区
search_desc=描述
search_none=没找到与 $1 匹配的文档
